# $Revision: 1.15 $, $Date: 2004/08/10 17:29:22 $
Summary:	ASCII-Art stereogram generator
Summary(pl):	Generator stereogramw w postaci ASCII Art
Name:		aa3d
Version:	1.0
Release:	3
License:	GPL
Group:		Applications/Graphics
Source0:	http://dl.sourceforge.net/aa-project/%{name}-%{version}.tar.gz
# Source0-md5:	fa0d1547b68b75d83ca3fe37d625584e
URL:		http://aa-project.sourceforge.net/aa3d/
BuildRequires:	XFree86-devel
BuildRequires:	aalib-devel
BuildRequires:	gpm-devel
BuildRequires:	ncurses-devel >= 5.2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
ASCII-Art stereogram generator.

%description -l pl
Generator stereogramw w ASCII Art.

%prep
%setup -q

%build
%{__make} \
	CFLAGS="%{rpmcflags}" \
	LDFLAGS="%{rpmldflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

install aa3d $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README logo pyramid
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: aa3d.spec,v $
Revision 1.15  2004/08/10 17:29:22  averne
- rel 3

Revision 1.14  2003/12/04 01:39:40  undefine
- release 2 to rebuild with ac

Revision 1.13  2003/09/20 19:27:33  misi3k
- cosmetics

Revision 1.12  2003/08/18 08:07:53  gotar
- mass commit: cosmetics (removed trailing white spaces)

Revision 1.11  2003/08/06 16:03:35  kloczek
- moe wrescie kto wykasuje to konto ?

Revision 1.10  2003/06/06 06:08:21  ankry
- cosmetics

Revision 1.9  2003/05/26 16:24:19  malekith
- massive attack: adding Source-md5

Revision 1.8  2003/05/25 05:45:23  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.7  2003/05/06 11:30:20  qboosh
- use http for sources from sourceforge

Revision 1.6  2002/06/01 16:45:22  baseciq
- new %doc

Revision 1.5  2002/04/25 15:40:42  arturs
fixed a small typo

Revision 1.4  2002/02/22 23:28:39  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.3  2002/01/18 02:12:17  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.2  2001/06/28 14:53:33  kloczek
- cosmetics.

Revision 1.1  2001/06/24 22:46:18  qboosh
- new spec
